Ticket #27 (closed enhancement: fixed)

Opened 6 years ago

Last modified 6 years ago

synch confguration changes in stratcond into the database

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: database Severity:
Keywords: Cc:

Description

While the stratcon daemon should read its config from disk, it should store the config in the database so that changes can be easily tracked and reviewed.

Change History

06/25/08 13:38:45 changed by jesus

  • milestone changed from Ploy to Ruse.

07/01/08 20:16:12 changed by jesus

(In [318]) implements stratcon configuration storage in DB, refs #27

07/09/08 18:06:15 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.